<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Online Medical Store</title>
    <link rel="stylesheet" href="Style/style.css">
</head>
<body>
    <div class="medical-store">
        <div id="user-login">
            <h1>Online Medical Store</h1>
            <button type="submit" onclick="NewUser();">New User</button><button type="submit" onclick="ExistingUser();">Existing User</button>
        </div>
        <div id="new-user">
            <label for="">User Name</label><input type="text" id="userName"><br>
            <label for="">Age</label><input type="text" id="age"><br>
            <label for="">Phone Number</label><input type="text" id="phoneNumber"><br>
            <button type="submit" onclick="Create();">Create</button>
        </div>
        <div id="existing-user">
            <label for="">User Id</label><input type="text" name="userId" id="userId"><button type="submit" onclick="Login()">Login</button><br><label for="" id="available-user"></label><br>
        </div>
        <div id="medicine-purchase">
            <label for="">Medicine</label>
            <select name="medicine-list" id="medicine-list">
                <option value="">Paracetomol</option>
                <option value="">Colpal</option>
                <option value="">Stepsil</option>
                <option value="">Iodex</option>
                <option value="">Acetherol</option>
            </select><button type="submit" onclick="Check();">Check</button><button type="submit" onclick="ShowHistory()">Show History</button><br>
            <label for="" id="medicine-checklabel"></label><br>
            <label for="" id="medicine-historylabel"></label><br>
            <label for="">Required Count</label><input type="text" name="Count" id="count"> <button type="submit" onclick="BuyItem()">Buy</button><br>
            <button type="button" onclick="Exit()">exit</button>
        </div>
    </div>
    <script src="TypeScript/index.js"></script>
   
    
</body>
</html>